set xlabel 'Number of clients'
set ylabel 'Total throughput [Mbps]'
set xrange [0:21]
set yrange [0:*]
set term png
set out 'all_tcp.png'
plot 'downlink_tcp.plot' using 1:2 with lines, 'uplink_tcp.plot' using 1:2 with lines, 'mixed_tcp.plot' using 1:2 with lines, '1down_tcp.plot' using 1:2 with lines, '1up_tcp.plot' using 1:2 with lines

set out 'all_udp.png'
plot 'downlink_udp.plot' using 1:2 with lines, 'uplink_udp.plot' using 1:2 with lines, 'mixed_udp.plot' using 1:2 with lines, '1down_udp.plot' using 1:2 with lines, '1up_udp.plot' using 1:2 with lines

